Nous avons mis à jour les paquets suivants de EasyApache 4 sur tous nos serveurs pour les versions suivantes.

Changelog:

ea-openssl-1.0.2p-1.cloudlinux

  • EA-7805: mise à jour vers 1.0.2p
  • CVE-2018-0732
  • CVE-2018-0737

ea-apache24-2.4.34-3.cloudlinux

  • EA-7802: restauré mod_ratelimit à la version 2.4.34. Les correctifs en amont lui sont appliqués depuis le tronc.

ea-apache24-config-2_1.0-136.cloudlinux

  • EA-7261: créez des liens symboliques EA3-> EA4 même lorsque le fichier EA3 existe.

Commande de mise à jour:

yum update ea-* 


 mardi, septembre 4, 2018



« Retour